{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:bus_stop",
			"spawn_egg": {
				"base_color": "#B40EE5",
				"overlay_color": "#8540E5"
			},
			"render_controllers": [
				"controller.render.bus_stop"
			],
			"geometry": {
				"default": "geometry.bus_stop"
			},
			"textures": {
				"default": "textures/entity/bus_stop"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"animations": {
				"display_particles": "controller.animation.flying_icon"
			},
			"particle_effects": {
				"glow": "shapescape:fast_travel_glow",
				"icon": "shapescape:fast_travel_icon"
			},
			"scripts": {
				"animate": [
					"display_particles"
				]
			}
		}
	}
}